Subject: Re: bug#71355: 30.0.50; [PATCH] Improve performance of buffered output in Eshell
From: Jim Porter <[email-masked]>
To: Stefan Kangas <[email-masked]>, Eli Zaretskii <[email-masked]>
Cc: [email-masked]
Date: Sat, 8 Jun 2024 12:43:18 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

On 6/8/2024 12:33 AM, Stefan Kangas wrote:
> Jim Porter <[email-masked]> writes:
> 
>> Since it sounds like all the other concerns have been addressed, I'll
>> probably merge this in the next day or so. (This is the last non-bugfix
>> change I'd like to land for Eshell in Emacs 30.)
> 
> Sounds good to me.

I took one last look after sleeping on it, and everything seems correct 
to me, so I've now merged this to the master branch as 15f515c7a37.